require "luascape.framework"
require "luascape.physics"
require "materials"

function init(system, crowd, levelRenderPass)
  system.maxParticleCount = 2000
  system.output = 0
  system.velocity = Vector(0,1,0)
  system.velocityRange = Vector(2,0,2)
  system.gravity = Vector(0,-1,0)
  system.lifetime = 0.3
  system.rotationSpeed = 3.1465 / 4
  system.alphaInFading = true
  system:setScale(1,2)
  system:setRotation(-3.1465,3.1465)
  system.alphaOutFading = true
  system.emitter.radius = 0.1
end
